/* PARENT STYLES */
body {
	margin-top:120px;
	font: normal normal normal 14px / 22px "Arial", Helvetica, Arial, Verdana, sans-serif;
}

@media (max-width: 1050px) {
	body {
		margin-top:160px;
	}
}

@media (max-width: 650px) {
	body {
		margin-top:75px;
	}
}
a {
	color:#000;
}
a:hover {
	color:#666;
	text-decoration:none;
}


/* CUSTOMIZATIONS */
.header-bar {
	position:fixed;
	top:0px;
	left:0px;
	z-index:1039;
	width:100%;
	background-color:#FFF;
}
.navbar-image-logo {
	padding: 4px;
}
.navbar-text-logo {
	font-family:"Times New Roman", Times, serif;
	font-size:32px;
}
.navbar {
	margin-bottom:0px;
}
@media (max-width: 650px) {
	.navbar-brand {
		width:75%;
	}
}


.header-hat {
	padding:8px;	
}
.contact-text {
	padding-top:5px;	
}

.footer-area {
	background-color:#222222;
	padding:10px;
	margin-top:20px;
	font-size:.9em;
	color:#FFF;
}
.footer-area a {
	color:#FFF;
}

.footer-area ul {
	list-style-type:none;
	padding:0px;
	margin:0px;
}
.footer-area ul li ul {
	list-style-type:none;
	padding:0px;
	margin:0px 0px 0px 20px;
}

.subfooter-area {
	background-color:#000;
	color:#999;
	padding:10px;
	font-size:.8em;
}

#toTopSlider {
	position:fixed;
	z-index:999;
	top:500px;
	left:500px;
	background: rgb(169,3,41); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(169,3,41,1) 0%, rgba(143,2,34,1) 44%, rgba(109,0,25,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(169,3,41,1)), color-stop(44%,rgba(143,2,34,1)), color-stop(100%,rgba(109,0,25,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=1 ); /* IE6-9 */
	padding:10px;
	width:75px;
	
	-moz-border-radius-topleft:15px;
	border-top-left-radius: 15px;
	
	-moz-border-radius-bottomleft:15px;
	border-bottom-left-radius: 15px;
	
	display:none;
	
	-webkit-box-shadow: 4px 4px 20px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 4px 4px 20px 0px rgba(0,0,0,0.4);
	box-shadow: 4px 4px 20px 0px rgba(0,0,0,0.4);
}
#toTopSlider a {
	color:#FFF;
	font-size:1.2em;
}
#toTopSlider a:hover {
	color:#EAEAEA;
	text-decoration:none;
}

#backSlider {
	position:fixed;
	z-index:999;
	top:500px;
	left:0px;
	background: rgb(109,0,25); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(109,0,25,1) 0%, rgba(143,2,34,1) 56%, rgba(169,3,41,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(109,0,25,1)), color-stop(56%,rgba(143,2,34,1)), color-stop(100%,rgba(169,3,41,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(109,0,25,1) 0%,rgba(143,2,34,1) 56%,rgba(169,3,41,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(109,0,25,1) 0%,rgba(143,2,34,1) 56%,rgba(169,3,41,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(109,0,25,1) 0%,rgba(143,2,34,1) 56%,rgba(169,3,41,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(109,0,25,1) 0%,rgba(143,2,34,1) 56%,rgba(169,3,41,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d0019', endColorstr='#a90329',GradientType=1 ); /* IE6-9 */
	padding:10px;
	
	-moz-border-radius-topright:15px;
	border-top-right-radius: 15px;	
	-moz-border-radius-bottomright:15px;
	border-bottom-right-radius: 15px;
	
	-webkit-box-shadow: 4px 4px 20px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 4px 4px 20px 0px rgba(0,0,0,0.4);
	box-shadow: 4px 4px 20px 0px rgba(0,0,0,0.4);
}
#backSlider a {
	color:#FFF;
	font-size:1.2em;
}
#backSlider a:hover {
	color:#EAEAEA;
	text-decoration:none;
}